Rwanda RAMS - Bug #1585

Password expiry not showing the data in edit mode
16/01/2025 11:50 AM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Admin > user management - password expiry not showing the data in edit mode.

History

#1 - 16/01/2025 11:54 AM - Sandhya Yarlagadda
- Tracker changed from Feature to Bug

- Assignee set to Bhanuchander Sannidhanam

#2 - 21/01/2025 12:47 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

ready to QA

#3 - 21/01/2025 02:25 PM - Kalyan Battula

data is showing now for password expiry in edit

#4 - 21/01/2025 02:26 PM - Kalyan Battula
- Status changed from In Progress to Ready for StgDmo
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda

#5 - 21/01/2025 03:27 PM - prathyusha Ramisetti
- File Screenshot 2025-01-20 123719.png added

- Subject changed from password expiry not showing the data in edit mode to Password expiry not showing the data in edit mode

Files

Screenshot 2025-01-20 123719.png 181 KB 21/01/2025 prathyusha Ramisetti
